Name: kron4ek-wine-8.20-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.20-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.20/wine-8.20-amd64.tar.xz
  file_checksum: d45602383e03c447c4fff7f16791a1aa
  file_size: 55930596
  rename: wine-8.20-amd64.tar.xz
Post:
- action: rename
  source: wine-8.20-amd64
  dest: kron4ek-wine-8.20-amd64
